Post has attachment
Nakupujeme anonymně za Litecoiny na Alze - návod nejen pro Linuxáky

Víte jak nakupovat anonymně za kryptoměny na internetu? Třeba na alze? Přečtěte si krátký návod.

https://centruminvestic.cz/2018/02/06/anonymne-za-litecoiny-na-alze/

#alza; #litecoin; #bitcoin; #kryptoměny; #nakupování; #anonymní

Post has shared content

Post has shared content
fedora.cz už není, přepište si záložku na mojefedora.cz
Web Fedora.cz se přestěhoval na adresu http://mojefedora.cz -- důvodem je to, že představy provozovatelů obsahu a majitele domény o budoucím fungování portálu se rozešly. Tímto bychom chtěli panu majiteli poděkovat za možnost doménu několik let užívat a oznamujeme, že portál fedora.cz od této chvíle naleznete v nezměněné podobě a se stejným obsahem na mojefedora.cz.

Post has attachment
Ahoj,
jake mate zkusenosti s Vagrantem a Fedorou? Zkusil jsem se optat https://plus.google.com/+RobertSmol/posts/HRYWFfB4GCE

Ve zkratce:
- nic oficialniho na Vagrantu neni
- Fedora Cloud (Vagrant Virtualbox) sice existuje, ale musi se manualne pridavat
- neni nainstalovano VirtualBox additions == nefunguje synced disks
- nema zadny swap (pada kompilace pro nedostatek pameti)
- nema zadny cd-rom (nainstalovani additions tedy neni snadne, clovek to nakonec musi repackovat jako vlastni image).

Vyvoj oproti Fedore je dle mne na Vagrantu dosti zlouhavy, coz je urcite skoda (protoze samotny system je opravdu spica).

Post has shared content
Začátečníci, stahujte :)
Plán vydat nějakou tištěnou příručku pro začínající uživatele Fedory se zrodil v mé hlavě už před zhruba dvěma lety. Za celou tu dobu jsem ale nenašel dostatek času se tomu věnovat. Až toto léto jsme dali dohromady partu dobrovolníků a výsledkem je…

Post has attachment

Tak pozoruji vedle u sousedů v PC poradně, jaké mají všichni problémy s Windows 10. Jem šťasten, že už dobrých 5 let používám Fedoru s Kdečkama a Widlím se můžu jen smát.

Post has attachment

Ahoj,
nemuzu nainstalovat google-chrome, fakt nevim co s tim dal:

/Downloads $ sudo rpm -i google-chrome-stable_current_x86_64.rpm
error: Failed dependencies:
    lsb >= 4.0 is needed by google-chrome-stable-43.0.2357.81-1.x86_64
~/Downloads $ sudo dnf install redhat-lsb
Last metadata expiration check performed 0:32:53 ago on Sun Jun  7 21:38:56 2015.
Error: package redhat-lsb-4.1-29.fc22.i686 requires redhat-lsb-languages = 4.1-29.fc22, but none of the providers can be installed
~/Downloads $ sudo dnf install redhat-lsb-languages
Last metadata expiration check performed 0:32:59 ago on Sun Jun  7 21:38:56 2015.
Error: package redhat-lsb-languages-4.1-29.fc22.i686 requires perl(ExtUtils::MakeMaker), but none of the providers can be installed
~/Downloads $

Post has attachment
Po hoooodně dlouhé době, co vidím více pozitivních komentářu než trollů. Teším se na další povedený release, včera jsem testoval LiveUSB a vše jelo, jen po odhlášení LiveUsera to spadlo do terminálu.

Jen tak pro zajímavost, v práci stavím OS nad Ubuntu a není to žádná sranda (chyby v modifikovaném debian-instaleru, hodně ale také hodně neaktuální dokumentace, rozbité baličký v LTS releasy /např openIPMI prostě nemůže fungovat/). Zlatý RedHat!!!
Wait while more posts are being loaded